[V11.3 - Opdateret 10. Februar 2022]
1-2=Enlarged database to remove 2000+ stubborn programs
2-2=Improved Software Health to remove more uninstallation leftovers
3-2=Optimized the algorithms to match software permissions more accurately in Software Health
4-3=Fixed the update failure in Discord, Irfanview, and WinZip
5-3=Fixed the occasional failure of detecting plugins on some versions of Firefox
6-3=Fixed all known bugs  

[V11.2 - Opdateret 20. December 2021]
1-1=Tilføjelse af understøttelse til installation og afinstallation af Android apps på Windows Subsystem til Android (WSA) på Windows11
2-1=Understøtter nu association mellem APK-filer og IObit Uninstaller, hvilket giver nemmere installationer ved at dobbeltklikke på APK-filer
3-2=Forbedret algoritme som giver en mere præcis registrering af restfiler
4-2=Optimeret registrering af restfiler, så brugere notificeres inden sletning af vigtige personlige oplysninger
5-2=Optimering af Install Monitor som giver en mere omfattende og præcis overvågning
6-2=Udvidet database som fjerner 300 flere stædige programmer
7-1=Tilføjelse af nyt sprog: bulgarisk
8-3=Rettelse af alle kendte fejl og bugs

[V11.1 - Opdateret 18. Oktober 2021]
1-2=Enhanced leftover scanning algorithms to find and clean more leftovers
2-1=Software Health now supports disabling Firewall permissions
3-2=More customizable options for Software Health
4-1=Added support of customizing Infrequently Used Programs and Large Programs
5-2=Enlarged database to remove 500 more stubborn programs
6-1=Supported F5 refresh
7-1=Language added: Latvian
8-3=Fixed all known bugs

[V11.0 - Opdateret 25. August 2021]
1-1=<a>Brand-new Software Health</a> helps manage software permissions, block popup notifications, clean unneeded setup files, and remove malicious software & browser extensions
2-2=<a>More powerful uninstall engine</a> eliminates residual files more completely with advanced scanning and cleaning algorithms
3-2=<a>More in-depth Install Monitor</a> can log more items (including startups) created during the installation process for future thorough uninstall
4-2=<a>50% larger database</a> supports updating more popular software, including AnyDesk, Calibre, Discord, LibreOffice, and qBittorrent
5-2=<a>Unique Stubborn Program Remover database</a> supports removing 1000+ stubborn programs
6-2=<a>Reinforced Force Uninstall+</a> can easily uninstall programs when uninstall registries are missing
7-1=<a>Newly added Windows Apps rating</a> helps users know more about removing unwanted Windows Apps
8-2=<a>Improved the removal process</a> of browser extensions
9-2=<a>Better UI</a> for more user-friendly experience
10-2=<a>Two skins:</a> dark and light
11-2=<a>Supported 37 languages</a>
12-1=<a>Fully supported Windows 11</a>

[Lan]
1=NY
2=FORBEDRET
3=FEJLRETTELSE